Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFrancois Le Fevre2016-12-12 12:35:13 +0000
committerPatrick Tessier2017-01-24 09:09:53 +0000
commitc17f31093db8affdbb1514e477a2e59e6830b224 (patch)
treeb8c147a3ffea01c026d105f46070955106607883 /extraplugins/diagramtemplate
parent8018f968401e39eb3b2a03ab22391e9a22b369a0 (diff)
downloadorg.eclipse.papyrus-c17f31093db8affdbb1514e477a2e59e6830b224.tar.gz
org.eclipse.papyrus-c17f31093db8affdbb1514e477a2e59e6830b224.tar.xz
org.eclipse.papyrus-c17f31093db8affdbb1514e477a2e59e6830b224.zip
Bug 508843 - [Toolsmiths] migrate expansion model into its own plugin
-just moving exapnasion model into its own plugin -reexporting the different package -updating manifest.mf with this new plugin -package renaming with genmodel update -moving to right bundle version in a manifest.mf -adding it into its feature -retrigger after merge conflict resolution -dispatching class in their own package Change-Id: If81918a014ca46e67a9e6fb60b1e0bf21c5645ab Signed-off-by: Francois Le Fevre <francois.le-fevre@cea.fr>
Diffstat (limited to 'extraplugins/diagramtemplate')
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
index 856f969ce45..2eb16832fec 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.2.0",
org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.ui;bundle-version="1.2.0",
org.eclipse.papyrus.infra.core.sashwindows.di;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.diagramtemplate.editor,

Back to the top